Subject: Re: AE Pending Tickets
From: Alok Kumar <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: admin <[email-masked]>, akhil <[email-masked]>
Date: Sat, 8 Mar 2014 22:21:42 +0530 (IST)

Hi Sir,

Yesterday I was occupied with chats as flow was continuous and Gelna was on off. Hence could not find time to reply to AE tickets. But this would not be case in future. I will attend all AE tickets before logging out even if I have to put in some extra hours.

Thank You
ALok Kumar
----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "alok" <[email-masked]>
Cc: "admin" <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Sent: Saturday, March 8, 2014 7:46:36 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: AE Pending Tickets

Alok, this is a breach of instruction given to you. Last reminder, before you logout, you MUST complete all AE tickets. I will make no exception in future. 

Regards 
Subir 

-- 

Thank You 
Alok Kumar